@charset "utf-8";
/* CSS Document */

/* General */

/* -- Main Elements --

font-family: 'Montserrat', sans-serif;

-- */

body, html {
	font-family: 'Montserrat', sans-serif;
	color: #292929;
	font-size: 18px;
	line-height: 30px;	
}

p {
	margin-bottom: 20px;	
}

br {}

h1 { 
	font-size: 36px;
	color: #000;
	margin-top: 0;
	margin-bottom: 10px;
}

h1.no-h2 {
	margin-bottom: 40px;	
}

h2 {
	font-size: 28px;
	color: #548900;
	margin-top: 0;
	margin-bottom: 40px;
}

h3 {
	font-size: 30px;
	color: #000;
	margin-top: 45px;
	margin-bottom: 40px;
}

h4 {}

h5 {}

h6 {}

ul.content-list {
	padding: 0 0 0 13px;
	margin: 0;
	list-style-type: none;	
}

ul.content-list li {
	position: relative;
	margin-bottom: 15px;
	line-height: 30px;
	padding-left: 13px;
}

ul.content-list li:before {
	position: absolute;
	content: "[";
	color: #8cc63f;
	font-weight: bold;
	left: -13px;
}

a:link {}

a:visited {}

a:hover {}

a:active {}

/* -------------------------------------------------- HOME/MAIN STYLES -------------------------------------------------- */

.container {
    padding-left: 30px;
    padding-right: 30px;
}

.row {
    margin-left: -30px;
    margin-right: -30px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 30px;
    padding-right: 30px;
}

/* -------------------- Navbar Styles -------------------- */

.hdr-valu-kool-logo {
	float: right;
	margin-top: 42px;	
}

.navbar-header {
	float: none;	
}

.navbar-brand {
    height: auto;
	max-width: 100%;
	padding: 20px 15px;
}

.navbar-default {
    background-color: #FFF;
    border: none;
}

.nav-bg {
	background-color: #000;	
}

.navbar-default .navbar-nav > li > a {
    color: #FFF;
	font-size: 15px;
	
	transition: all ease 0.3s;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #e7e7e7;
    color: #000;
	
	transition: all ease 0.3s;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #8cc63f;
    color: #FFF;
	
	transition: all ease 0.3s;
}

.navbar-nav > li > .dropdown-menu {
    border: none;
    margin-top: 0;
}

.dropdown-menu > li > a {
    padding: 5px 15px;
}

@media (max-width: 1289px) {

	.navbar-default .navbar-nav > li > a {
		font-size: 12px;
		padding: 10px;
	}
	
	.dropdown-menu > li > a {
		font-size: 12px;
		padding: 5px 15px;
	}

}

@media (max-width: 991px) {
	
	.hdr-valu-kool-logo {
		margin-top: 45px;
		margin-right: 20px;	
	}
	
	/* -- Changing Nav Breakpoint -- */
	
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	
	/* -- Extra Nav Styles -- */
	
	.navbar {
		margin-bottom: 0;	
	}
	
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.navbar-fixed-top {
		position: relative;
	}
	
	.navbar-default .container {
		width: 100%;
	}
	
	.navbar-default .navbar-collapse {
    	border: none;
		max-height: none;
	}
	
	.navbar-toggle {
		border: none;
		margin-right: 0;
		margin-top: 10px;
		margin-bottom: 0;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #000;
	}
	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: #8cc63f;
	}
	
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
		background-color: #FFF;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 16px;
	}
		
}

@media (max-width: 767px) {
	
	.hdr-valu-kool-logo {
		display: none;	
	}

	.navbar-toggle {
		margin-right: 10px;
	}
	
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-left: -30px;
		margin-right: -30px;
	}
	
	.dropdown-menu > li > a {
		color: #e7e7e7 !important;
		font-size: 16px;
	}
	
}

/* -------------------- Carousel Styles -------------------- */

.carousel {
	margin-top: 180px;
	margin-bottom: 60px;
}

.carousel .item {
    height: auto;
    overflow: hidden !important;
}

.carousel-inner > .item > img {
    height: auto !important;
    position: relative !important;
	margin: 0 auto;
	max-width: none;
}

.carousel-caption {
	top: 37%;
	left: 1%;
	right: 1%;
	text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.6);	
}

.carousel-caption span.carousel-header-one {
	font-size: 60px;
	text-transform: uppercase;
	color: #FFF;	
	margin-top: 0;
	margin-bottom: 0px;
	display: block;
	line-height: normal;
}

.carousel-caption span.carousel-header-two {
	font-size: 38px;
	text-transform: uppercase;
	color: #FFF;
	margin-top: 0;
	margin-bottom: 0;
	display: block;	
	line-height: normal;
}

@media (min-width: 2000px) {

	.carousel-inner > .item > img {
		max-width: 100%;
		width: 100%;
	}
	
	.carousel .item {
		max-height: 600px !important;
		overflow: hidden !important;
	}

}

@media (max-width: 1289px) {

	.carousel {
		margin-top: 170px;
	}

}

@media (max-width: 991px) {
	
	.carousel {
		margin-top: 0;	
	}

	.carousel-caption span.carousel-header-one {
		font-size: 50px;
	}
	
	.carousel-caption span.carousel-header-two {
		font-size: 30px;
	}

}

@media (max-width: 767px) {
	
	.carousel {
		margin-bottom: 30px;	
	}
	
	.carousel-inner {
		height: 400px;	
	}
	
	.carousel-inner.secondary-carousel {
		height: 300px;	
	}
	
	.carousel-caption {
		top: 15%;	
	}
	
	.secondary-carousel .carousel-caption {
		top: 22%;	
	}

	.carousel-caption span.carousel-header-one {
		font-size: 40px;
	}
	
	.carousel-caption span.carousel-header-two {
		font-size: 22px;
	}

}

/* -------------------- Home Module Styles -------------------- */

.home-mdls {
	margin-bottom: 70px;	
}

.home-mdls img {
	margin-bottom: 30px;	
}

.home-mdls h2 {
	font-size: 20px;
	color: #333333;
	line-height: 24px;
	margin-bottom: 10px;
}

.home-mdls p {
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	margin-bottom: 25px;
}

@media (max-width: 767px) {

	.home-mdls {
		text-align: center;	
		margin-bottom: 30px;
	}
	
	.home-mdls img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

}

/* -------------------- Home Intro -------------------- */

.home-intro {
	margin-bottom: 70px;	
}

.home-intro h3 {
	font-size: 28px;
	color: #548900;
	margin-top: 0;
	margin-bottom: 45px;
}

@media (max-width: 767px) {

	.home-intro {
		margin-bottom: 30px;	
	}

}

/* -------------------- Home CTA -------------------- */

.home-cta-bg {
	background: url(../images/home-cta-bg.jpg) top center no-repeat;
	width: 100%;	
}

.home-cta {
	text-align: center;
	padding: 60px 15%;
}

.home-cta p {
	font-size: 24px;
	color: #000;
	line-height: 30px;
	margin-bottom: 40px;
}

@media (min-width: 2000px) {

.home-cta-bg {
	background-size: cover;	
}

}

@media (max-width: 767px) {

	.home-cta {
		padding: 30px;
	}

	.home-cta p {
		font-size: 20px;
		line-height: 25px;
	}

}

/* -------------------- Footer -------------------- */

.footer-logos {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #dbdbdb;
}

footer {
	background-color: #000;
	color: #8cc63f;	
	font-size: 15px;
	padding-top: 50px;
}

footer ul {
	list-style-type: none;
	padding-left: 0;
}

footer ul li {
	display: inline;
	margin-right: 15px;	
}

footer ul li:nth-child(8) {
	margin-right: 0;	
}

footer a {
	color: #8cc63f;	
}

footer a:hover {
	color: #FFF;
	text-decoration: none;	
}

@media (max-width: 991px) {

	footer img {
		margin-top: 20px;	
	}
	
	footer ul {
		margin-bottom: 15px;	
	}
	
}

@media (max-width: 767px) {
	
	.footer-logos {
		padding-top: 30px;
		padding-bottom: 30px;
	}	
	
}

/* -------------------------------------------------- SECONDARY/MAIN STYLES -------------------------------------------------- */

.content-section-green {
	background: url(../images/content-green-bg.jpg) top center no-repeat #548900;
	padding: 45px 0 35px;
	color: #FFF;	
}

.content-section-green h3 {
	color: #FFF;	
}

a.pre-cooling-chart-download {
	display: none;	
}

.contact-form label, .contact-form input {
	display: block;
}

.contact-form input {
	width: 100%;
	margin-bottom: 20px;	
}

.contact-form textarea {
	width: 100%;
	min-height: 150px;
	margin-bottom: 25px;	
}

.banner-map-con {
	overflow: hidden;
	background-color: #dbdbdb;	
}

.banner-map-overlay {
    background: none repeat scroll 0 0 transparent;
    height: 400px;
    margin-top: -400px;
    position: relative;
    top: 400px;
    width: 100%;
}

@media (min-width: 2000px) {

.content-section-green {
	background-size: cover;	
}

}

/* -------------------------------------------------- UNIVERSAL STYLES -------------------------------------------------- */

.double-content-side-img {
	margin-bottom: 30px;	
}

.txt-red {
	color: #c50000;
}

.txt-green {
	color: #769f35;
}

@media (max-width: 991px) and (min-width: 768px) {

.double-content-side-img {
	margin-bottom: 0;	
}
	
}

/* -------------------- Layout and Spacing -------------------- */

.marg-b {
	margin-bottom: 40px;	
}

.no-marg-b {
	margin-bottom: 0 !important;	
}

.marg-t-30 {
	margin-top: 30px;
}

.marg-t-45 {
	margin-top: 45px;	
}

.no-marg-t {
	margin-top: 0 !important;	
}

/* -------------------- Button Styles -------------------- */

.btn {
	white-space: normal;	
}

.btn-lg {
	font-size: 18px;
	border-radius: 0;
	padding: 12px 20px;
	
	transition: background-color ease 0.5s;
}

.btn-green {
	color: #FFF;
	background-color: #769f35;	
}

.btn-green:hover {
	color: #FFF;
	background-color: #000;	
}

/* -------------------------------------------------- UNIVERSAL MEDIA QUERIES -------------------------------------------------- */

@media (max-width: 991px) {

	.btn-lg {
		font-size: 14px;
		padding: 8px 16px;
	}

}

@media (max-width: 767px) {

	body {
		font-size: 16px;
		line-height: 25px;	
	}
	
	h1 {
		font-size: 28px;	
	}
	
	h1.no-h2 {
		margin-bottom: 20px;	
	}
	
	h2 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	
	h3 {
		font-size: 22px;
		margin-bottom: 20px;
		margin-top: 30px;
	}
	
	.home-intro h3 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	
	ul.content-list li {
		line-height: 22px;
	}
	
	.container {
		padding-left: 30px;
		padding-right: 30px;	
	}
	
	/* -------------------------------------------------- SECONDARY/MAIN STYLES -------------------------------------------------- */
	
	.content-section-green {
		padding: 30px 0 18px;
	}
	
	/* -------------------- Layout and Spacing -------------------- */

	.marg-b {
		margin-bottom: 30px;	
	}
	
	.marg-t-45 {
		margin-top: 30px;	
	}
	
	/* -------------------- Button Styles -------------------- */
	
	.btn-lg {
		width: 100%;
	}

}

@media (max-width: 670px) {
	
	/* -------------------------------------------------- SECONDARY/MAIN STYLES -------------------------------------------------- */

	.table-pre-cooling-methods {
		display: none;	
	}
	
	a.pre-cooling-chart-download {
		display: block;	
	}

}













